package research


#######################################################################
# java images/scripts
#######################################################################

# the _javalinks_ macros are the flashy image links at the top right of
# the page. 

_javalinks_ {_imagehome_}
_javalinks_ [v=1] {
_imagehome_<br>
}


#######################################################################
# icons
#######################################################################

## "research" ## green_title ## research ##
_httpiconresearch_ {_httpimg_/research.gif}
_widthresearch_ {200}
_heightresearch_ {57}

_iconresearch_ {<img src="_httpiconresearch_" width=_widthresearch_ height=_heightresearch_}

#######################################################################
# page content
#######################################################################

_pagetitle_ {New Zealand Digital Library Project research}

_imagethispage_ {_iconresearch_}


_content_ {
_iconblankbar_

<h2>_pagetitle_</h2>

<p> The goal of our research program is to explore the potential of
internet-based digital libraries.  Our vision is to develop systems that
automatically impose structure on anarchic, uncatalogued, distributed
repositories of information, thereby providing information consumers with
effective tools to locate what they need and to peruse it conveniently and
comfortably.  Our research objectives are to

<ul>
  <li> develop technology for creating and automatically
      maintaining collections;
  <li> monitor usage to study library users' needs;
  <li> look at novel interfaces that cater to a wide spectrum of users;
  <li> find ways to abstract layout and bibliographic information
      from document files;
  <li> use this information to enhance presentation and for
      bibliometric research;
  <li> assess potential subject areas for public-domain collections;
  <li> survey and critique other digital library projects.
</ul>


<h2>Project members</h2>
<p>
The New Zealand Digital Library Project is based in the 
Department of Computer Science at The University of Waikato,
but comprises contributors from universities all over the world.
A directory of current and past members is available on the 
<a href="_httppagex_(people)">_home:textpeople_</a> page.
<p>

<h2>Projects, publications, and programs</h2>
<p>
Our project members are actively researching a diverse range of topics.  
These projects are described on the 
<a href="_httppagex_(projects)">_home:textprojects_</a>
page.
<p>
Our research is regularly published in academic publications,
which can be browsed and serached through the 
<a href="http://www.nzdl.org/publications/">_home:textpub_</a>
collection.
<p>
In the course of our research,
we have developed a range of practical software packages, 
many are available for
<a href="_httppagex_(download)">download</a>.
<p>

_nzdlpagefooter_ 
<br>April 2000
}


